> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ponto-on.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Recovery Code - Funcionario

> Recovery Code - Funcionario



## OpenAPI

````yaml post /auth/recovery/funcionario
openapi: 3.0.3
info:
  title: PontoOn
  version: 1.0.0
  contact: {}
servers:
  - url: https://api-hml.ponto-on.com
security: []
tags:
  - name: Private (Admin)
  - name: Endpoints para Empresas
  - name: Endpoints para Funcionários
  - name: Auth Empresas e Admins
paths:
  /auth/recovery/funcionario:
    post:
      tags:
        - Endpoints para Funcionários
      summary: Recovery Code - Funcionario
      description: Recovery Code - Funcionario
      operationId: recoveryCodeFuncionario
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                telefone:
                  type: string
                  example: '31996745309'
            examples:
              Recovery Code - Funcionario:
                value:
                  telefone: '31996745309'
      responses:
        '200':
          description: Recovery Code - Funcionario
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
              examples:
                Recovery Code - Funcionario:
                  value:
                    success: true

````